package com.szxgl.nft.entity;

public class RedisKeyName {

    private static final String OPENID_CODE = "pars-nft2022:code:";

    public static String getOpenidCode() {
        return OPENID_CODE;
    }
}
